@charset "utf-8";

/* CSS Document */





@media only screen and (max-width:1200px) {

	.inner_wrap {width:1000px;}

	

	

	

	

	.core_services ul li  {width:470px; margin:21px 15px;}

	.core_services ul li h3 {font-size:22px; line-height:22px; min-height:44px; margin:25px 0 5px 0}

	

	.latestblog ul li {width:306px; padding:0 20px;}

	

	.footer1 {width:300px;}

	.footer2 {width:150px;}

	.footer3 {width:540px;}

	.footergallery ul li {width:180px;}

	

	

	.sectionswrap ul li .section_img {width:440px;}

	.sectionswrap ul li .section_detail {width:480px; padding:20px 0 0 0}

	

	.freebook {width:580px;}

	.ebook_wrap h3 {font-size:40px; line-height:40px;}

	.ebook_wrap2 h3 {font-size:30px; line-height:30px;}

	

	.ourserviceswrap .servics_box {width:440px !important;}

	.unforgetable_wrap h3, .ourserviceswrap h3 {font-size: 50px; line-height: 50px; padding: 25px 0 0 0;}

	.ourserviceswrap .thumb {width:540px !important;}

	

	.contactform {width:580px;}

	.contactform .column1, .contactform .column2 {width:285px;}

	

	.gallerywrap ul li {width:317px;}

	

	.doublebg {background: url(images/contentbg1000.jpg) repeat-y top center;}

	.contentcol {width:660px;}

	

	

	.recent_viwes ul li {width:500px !important;}

	.recent_viwes ul li .viewbox {width:460px;}

	.recent_viwes .client_views {width:335px;}

	

	

}

@media only screen and (max-width:1023px) {

	.inner_wrap {width:750px;}	

	

	.logo {float:none; margin:0 auto; width:137px;}

	

	.header_right {width:100%; padding:20px 0 0 0;}

	.header_top {width:100%;}

	.booking_call {margin:4px 0px 0 20px;}

	

	.navigation {margin:30px 0 0 0;}

	.navigation ul li a {padding:3px 15px 19px 17px;}

	

	.bannerslider li {min-height:350px;}

	.caption {padding:90px 0 0 0;}

	

	

	

	.why_different ul li {width:50%;}

	.why_different ul li:nth-child(3n) {border-left:0px;}

	

	

	.core_services ul li {width: 355px; margin: 15px 10px; padding: 10px;}

	.core_services ul li h3 {margin:10px 0 5px 0;}

	

	

	.recent_viwes ul li {width:750px !important;}

	.recent_viwes ul li .viewbox {width:100%;}

	.recent_viwes .client_views {width:625px;}

	

	.clients_views .client_views {width:100%;}

	

	.latestblog ul li {width: 235px; padding: 0 10px;}

	

	.bookonline h3 {font-size:30px; line-height:30px;}

	.bookonline p {font-size:20px; line-height:20px;}

	

	

	.footerwrap h3 {padding-bottom:10px;}

	.footer1 {width:50%;}

	.footer2 {width:50%; float:right;}

	.footer3 {width:100%; padding-top:15px}

	.footergallery ul li {width:33.33%;}

	

	.ebook_wrap .inner_wrap {padding:20px 0 50px 135px;}

	.ebook_wrap h3 {font-size:35px;}

	.freebook {width:100%;}

	

	.sectionswrap ul li .section_img {width: 300px; padding: 5px;}

	.sectionswrap ul li .section_detail {width: 390px; padding: 0px 0 0 0;}

	.sectionswrap ul li p {padding: 0 0 15px 0; font-size: 16px; line-height: 22px;}

	

	.ourserviceswrap .servics_box {width: 330px !important;}

	.ourserviceswrap .thumb {width: 400px !important;}

	.unforgetable_wrap h3, .ourserviceswrap h3 {font-size: 35px; line-height: 35px; padding: 0px 0 0 0;}

	.unforgetable_wrap p {font-size:25px; line-height:25px;}

	.ourserviceswrap h4 {font-size: 25px; line-height: 25px; padding: 5px 0;}

	.ourserviceswrap ul li {font-size: 16px; line-height: 20px; padding: 3px 0 3px 20px; background: url(images/bullat2.png) no-repeat 0 7px;}

	

	.titlewrap h1 {font-size:30px; line-height:30px;}

	

	

	.contactdetails {width: 350px;}

	.contactdetails ul li.address p {line-height:19px;}

	.contactform {width: 380px;}

	.contactform .column1, .contactform .column2 {width: 100%;}

	

	.doublebg {background:none;}

	.contentcol {width: 100%;}

	

	.sidebarwrap {width:100%; border-top:1px solid #f2f2f2; padding-top:20px}

	.sidebarwrap .sidebox {display:none;}

	.sidebarwrap .sidebox.cats {display:block; margin-bottom:0px}

	

	.gallerywrap ul li {width: 240px; margin: 5px;}

	.gallerywrap ul li h3 {font-size:18px; line-height:18px;}

	

	#comment-block {margin-bottom:25px;}

	

}



@media only screen and (max-width: 768px) {

	.inner_wrap {width:460px;}	

	

	.header .inner_wrap {position:relative;}

	

	.free_consultation, #click-menu, .ebook_wrap .inner_wrap .book, #responsiveSearch {display:none !important;}

	.booking_call {float:right; margin:0px;}

	

	.logo {float:left;}

	

	#mobile_nav {cursor:pointer; position:absolute; top:50px; right:0px; display:block; background:#696465; padding:10px; padding-bottom:8px}

	

	.bannerslider li {min-height:300px;}

	.caption {padding:50px 0 0 0;}

	.caption h2 {font-size:35px; line-height:35px;}

	.caption h3 {font-size:30px; line-height:30px}

	

	.clients {padding:30px 0;}

	

	

	.why_different {padding:80px 0 40px 0;}

	

	.core_services {padding:30px 0;}

	.core_services ul li {width: 100%; margin: 20px 0px 0 0px; padding: 10px;}

	.core_services ul li h3 {min-height:inherit;}

	

	.recent_viwes {padding:30px 0 50px 0;}

	.recent_viwes .client_views {width:330px;}

	

	.latestblog {padding:30px 0 40px 0;}

	.latestblog h2 {padding-bottom:0px;}

	.latestblog ul li {width:100%; padding:20px 0 0 0; border:0px}

	

	h1, h2 {font-size:30px; line-height:30px;}

	

	.bookonline .pointer {right:100px;}

	

	.footerwrap {padding:70px 0 55px 0;}

	.footer1 {width:300px;}

	.footer1 ul li {font-size:16px;}

	.footer2 {width:150px;}

	.footer2 ul li a {font-size:16px;}

	

	.footerbottom {text-align:center; padding:20px 0;}

	

	.sectionswrap ul li {padding:0px; margin:10px 0;}

	.sectionswrap ul li .section_detail {width:100%;}

	.sectionswrap ul li .section_img {width:100%; padding:10px;}

	

	.titlewrap {padding:20px 0;}

	

	.ebook_wrap {text-align:center;}

	.ebook_wrap .inner_wrap {padding: 20px 0 30px 0;}

	.freebook {width:100%;}

	.ebook_wrap a {display: inline-block; float: none; margin: 15px 0 0 0; line-height: 40px; font-size: 16px;}

	.ebook_wrap h3 {font-size: 25px; line-height: 25px;}

	.ebook_wrap2 p {font-size: 16px; line-height: 16px;}

	

	.recent_viwes {padding:30px 0 55px 0;}

	.recent_viwes ul li {width: 460px !important;}	

	.clients_views .client_views {width: 100%;}

	.clients_views {padding: 60px 0 55px 0;}

	

	.ourserviceswrap {padding: 30px 0;}

	

	.ourserviceswrap .servics_box {width: 100% !important; padding-bottom:15px}

	.unforgetable_wrap h3, .ourserviceswrap h3 {font-size: 30px; line-height: 30px; padding: 0px 0 0 0;}

	.unforgetable_wrap p, .ourserviceswrap h4 {font-size: 20px; line-height: 20px;}

	.ourserviceswrap .thumb {width: 100% !important;}

	

	

	.comment-respond .comment-form-author, .comment-respond .comment-form-email, .comment-respond .comment-form-url {width: 100%; padding: 0 0px;}

	.comment-respond .comment-form-comment {padding:0;}

	

	.gallerywrap ul li {width: 220px; margin: 5px;}

	

	

	.contactdetails {width: 100%;}

	.contactform {width: 100%; padding:20px 0 0 0}

	

	.contactwrap, .page-template-template_contact .footerwrap {padding:30px 0;}

	.doublebg {padding:20px 0;}

	#consultationform, #freedownloadform {width:480px;}
	
	.thankyou_wrap h4 {font-size:60px; line-height:70px;}
	
}



@media only screen and (max-width: 480px) {

	.inner_wrap {width:310px;}

	

	h1, h2 {font-size:25px; line-height:25px;}	

	

	.topsocail {padding-top:10px;}

	.topsocail a.klogo {display:none;}

	

	.bannerslider li {min-height:200px;}

	.caption {padding:20px 0;}
	.caption h2 {font-size:24px; line-height:24px;}
	.caption h3, .caption h1 {font-size:18px; line-height:22px; text-transform:none}

	.caption p {font-size:16px; line-height:20px;}

	

	.caption a.book {padding:0 15px 0 30px; background-position:10px center}

	

	.ebook_wrap h3 {font-size:25px;}

	

	

	.why_different ul li {width:100%; border:0px; margin:15px 0}

	.why_different ul li h3 {min-height:inherit;}

	

	

	.recent_viwes ul li {width:310px !important;}

	.recent_viwes ul li .viewbox .client_pic {width:80px; margin-right:10px;}	

	.recent_viwes .client_views {width:220px;}

	.clients_views .client_views {width: 100%;}

	

	.bookonline .pointer {right: 0px;}

	.bookonline .book {padding:0 20px 0 40px; background-position:15px center;}

	

	.footer1,.footer2 {width:100%; margin-bottom:15px}

	.footerwrap h3 {padding-bottom:5px;}

	

	.footergallery ul li {width:50%;}

	

	.bookonline h3 {font-size: 24px; line-height: 24px;}

	

	.gallerywrap ul li {width:100%; margin: 5px 0;}

	

	.clients_views ul li .viewbox .client_pic {width:100% !important;}

	#consultationform, #freedownloadform {width:310px;}

	.thankyou_wrap h3 {font-size:30px; line-height:30px;}
	.thankyou_wrap h4 {font-size:40px; line-height:50px;}
	.thankyou_wrap h5 {font-size:25px; line-height:25px;}
	.thankyou_wrap p {font-size:16px; line-height:20px;}	

}